<?xml version="1.0" encoding="utf-8" ?>
<AppGui xmlns="AppGuiSchema">
	<Layout name="ScanSettings">
		<Container type="Panel" name="ScanSettingsPreferences">
			<Properties>
				<Property name="Size" type="Size">380,310</Property>
				<Property name="Location" type="Point">230,10</Property>
				<Property name="BorderStyle" type="BorderStyle">None</Property>
				<Property name="Visible" type="Bool">True</Property>
			</Properties>
			<Controls>
				<Control type="Label" name="ColorDepthLabel">
					<Properties>
						<Property name="Text" type="String" resourceID="CustomScanPanelTable.COLORDEPTH"/>
						<Property name="Size" type="Size">125,15</Property>
						<Property name="Location" type="Point">37,50</Property>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<ComplexProperty name="Font" type="Font">
							<Properties>
								<Property name="FontName" type="String">Arial</Property>
								<Property name="Size" type="Float">9</Property>
							</Properties>
						</ComplexProperty>
						<ComplexProperty name="ForeColor" type="Color">
							<Properties>
								<Property name="ColorName" type="String">Black</Property>
							</Properties>
						</ComplexProperty> 
						<ComplexProperty name="BackColor" type="Color">
							<Properties>
								<Property name="ColorName" type="String">Transparent</Property>
							</Properties>
						</ComplexProperty>
					</Properties>
				</Control>
				<Control type="ComboBox" name="ColorDepth">
					<Properties>
						<Property name="Size" type="Size">170,18</Property>
						<Property name="Location" type="Point">37,68</Property>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<ComplexProperty name="ComboItems" type="List">
							<Properties>
								<!-- Please do NOT change the order of the following items -->
								<Property name="Item" type="String" resourceID="CustomScanPanelTable.COLOR"/>
								<Property name="Item" type="String" resourceID="CustomScanPanelTable.GREY"/>
								<Property name="Item" type="String" resourceID="CustomScanPanelTable.BLACK_WHITE"/>
							</Properties>
						</ComplexProperty>
						<Property name="DefaultIndex" type="Int">0</Property>
					</Properties>
				</Control>
				<Control type="Label" name="ScanResolutionLabel">
					<Properties>
						<Property name="Text" type="String" resourceID="CustomScanPanelTable.SCANRESOLUTION"/>
						<Property name="Size" type="Size">250,15</Property>
						<Property name="Location" type="Point">37,93</Property>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<ComplexProperty name="Font" type="Font">
							<Properties>
								<Property name="FontName" type="String">Arial</Property>
								<Property name="Size" type="Float">9</Property>
							</Properties>
						</ComplexProperty>
						<ComplexProperty name="ForeColor" type="Color">
							<Properties>
								<Property name="ColorName" type="String">Black</Property>
							</Properties>
						</ComplexProperty> 
						<ComplexProperty name="BackColor" type="Color">
							<Properties>
								<Property name="ColorName" type="String">Transparent</Property>
							</Properties>
						</ComplexProperty>
					</Properties>
				</Control>
				<Control type="ComboBox" name="ScanResolution">
					<Properties>
						<Property name="Size" type="Size">170,53</Property>
						<Property name="Location" type="Point">37,110</Property>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<ComplexProperty name="ComboItems" type="List">
							<Properties>
								<Property name="Item" type="String">75</Property>
								<Property name="Item" type="String">100</Property>
								<Property name="Item" type="String">150</Property>
								<Property name="Item" type="String">200</Property>
								<Property name="Item" type="String">300</Property>
								<Property name="Item" type="String">600</Property>
								<Property name="Item" type="String">1200</Property>
								<Property name="Item" type="String">2400</Property>
								<Property name="Item" type="String">4800</Property>
								<Property name="Item" type="String">9600</Property>
							</Properties>
						</ComplexProperty>	
						<Property name="DefaultIndex" type="Int">4</Property>
					</Properties>
				</Control>
				<Control type="Label" name="SizeLabel">
					<Properties>
						<Property name="Size" type="Size">55,18</Property>
						<Property name="Location" type="Point">37,138</Property>
						<Property name="Text" type="String" resourceID="CustomScanPanelTable.SIZE"/>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<ComplexProperty name="ForeColor" type="Color">
							<Properties>
								<Property name="ColorName" type="String">Black</Property>
							</Properties>
						</ComplexProperty> 
						<ComplexProperty name="BackColor" type="Color">
							<Properties>
								<Property name="ColorName" type="String">Transparent</Property>
							</Properties>
						</ComplexProperty> 
						<ComplexProperty name="Font" type="Font">
							<Properties>
								<Property name="FontName" type="String">Arial</Property>
								<Property name="Size" type="Float">11</Property>
								<Property name="Style" type="FontStyle">Bold</Property>
							</Properties>
						</ComplexProperty>
					</Properties>
				</Control>
				<Control type="RadioButton" name="AutoCrop">
					<Properties>
						<Property name="Text" type="String" resourceID="CustomScanPanelTable.AUTOCROP"/>
						<Property name="Size" type="Size">250,17</Property>
						<Property name="Location" type="Point">40,159</Property>
						<Property name="Checked" type="Bool">True</Property>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
						<ComplexProperty name="Font" type="Font">
							<Properties>
								<Property name="FontName" type="String">Arial</Property>
								<Property name="Size" type="Float">9</Property>
							</Properties>
						</ComplexProperty>
						<ComplexProperty name="ForeColor" type="Color">
							<Properties>
								<Property name="ColorName" type="String">Black</Property>
							</Properties>
						</ComplexProperty> 
						<ComplexProperty name="BackColor" type="Color">
							<Properties>
								<Property name="ColorName" type="String">Transparent</Property>
							</Properties>
						</ComplexProperty>
						<ComplexProperty name="TextDisabledColor" type="Color">
							<Properties>
								<Property name="aRGB" type="String">255,232,232,232</Property>
							</Properties>
						</ComplexProperty> 
					</Properties>
				</Control>
				<Control type="Label" name="CropLess">
					<Properties>
						<Property name="Size" type="Size">80,14</Property>
						<Property name="Location" type="Point">60,176</Property>
						<Property name="Text" type="String" resourceID="CustomScanPanelTable.CROP_LESS"/>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<ComplexProperty name="ForeColor" type="Color">
							<Properties>
								<Property name="ColorName" type="String">Black</Property>
							</Properties>
						</ComplexProperty> 
						<ComplexProperty name="BackColor" type="Color">
							<Properties>
								<Property name="ColorName" type="String">Transparent</Property>
							</Properties>
						</ComplexProperty> 
						<ComplexProperty name="Font" type="Font">
							<Properties>
								<Property name="FontName" type="String">Arial</Property>
								<Property name="Size" type="Float">8.5</Property>
							</Properties>
						</ComplexProperty>
					</Properties>
				</Control>
				<Control type="Label" name="CropMore">
					<Properties>
						<Property name="Size" type="Size">80,14</Property>
						<Property name="Location" type="Point">175,176</Property>
						<Property name="Text" type="String" resourceID="CustomScanPanelTable.CROP_MORE"/>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<ComplexProperty name="ForeColor" type="Color">
							<Properties>
								<Property name="ColorName" type="String">Black</Property>
							</Properties>
						</ComplexProperty> 
						<ComplexProperty name="BackColor" type="Color">
							<Properties>
								<Property name="ColorName" type="String">Transparent</Property>
							</Properties>
						</ComplexProperty> 
						<ComplexProperty name="Font" type="Font">
							<Properties>
								<Property name="FontName" type="String">Arial</Property>
								<Property name="Size" type="Float">8.5</Property>
							</Properties>
						</ComplexProperty>
					</Properties>
				</Control>
				<Control type="ImageTrackBar" name="CropLessMore">
					<Properties>
						<Property name="Location" type="Point">60,190</Property>
						<Property name="Size" type="Size">170,22</Property>
						<Property name="Value" type="Int">5</Property>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<Property name="ThumbUpImage" type="Image">trackbar_up.bmp</Property>
						<Property name="ThumbDownImage" type="Image">trackbar_up.bmp</Property>
						<Property name="ThumbDisabledImage" type="Image">trackbar_up.bmp</Property>
						<Property name="ThumbHoverImage" type="Image">trackbar_up.bmp</Property>
						<ComplexProperty name="ThumbBorderColor" type="Color">
							<Properties>
								<Property name="ColorName" type="String">Empty</Property>
							</Properties>
						</ComplexProperty>
                        <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.TRANSPARENT"/>
						<Property name="BoldDefaultTick" type="Bool">True</Property>
						<Property name="TickStyle" type="TickStyle">Both</Property>
            <Property name="TrackDelayTime" type="Int">500</Property>
					</Properties>
				</Control>
				<Control type="RadioButton" name="SelectArea">
					<Properties>
						<Property name="Text" type="String" resourceID="CustomScanPanelTable.SELECTAREA"/>
						<Property name="Size" type="Size">200,15</Property>
						<Property name="Location" type="Point">40,241</Property>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
						<ComplexProperty name="Font" type="Font">
							<Properties>
								<Property name="FontName" type="String">Arial</Property>
								<Property name="Size" type="Float">9</Property>
							</Properties>
						</ComplexProperty>
						<ComplexProperty name="ForeColor" type="Color">
							<Properties>
								<Property name="ColorName" type="String">Black</Property>
							</Properties>
						</ComplexProperty> 
						<ComplexProperty name="BackColor" type="Color">
							<Properties>
								<Property name="ColorName" type="String">Transparent</Property>
							</Properties>
						</ComplexProperty>
						<ComplexProperty name="TextDisabledColor" type="Color">
							<Properties>
								<Property name="aRGB" type="String">255,232,232,232</Property>
							</Properties>
						</ComplexProperty> 
					</Properties>
				</Control>
				<Control type="PaperSizeComboBox" name="SelectAreaScanRes">
					<Properties>
						<Property name="Location" type="Point">60,258</Property>
						<Property name="Size" type="Size">170,50</Property>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<Property name="DisplayDriverSupportedPaperSizes" type="Bool">False</Property>
						<Property name="UseDriverDefault" type="Bool">False</Property>
						<Property name="ShowBorderlessPaperSizes" type="Bool">False</Property>
						<ComplexProperty name="PaperSizeItems" type="List">
							<Properties>						
								<Property name="Item" type="PaperSize">PaperSize_Letter</Property>
								<Property name="Item" type="PaperSize">PaperSize_A4</Property>
								<Property name="Item" type="PaperSize">PaperSize_Executive</Property>
								<Property name="Item" type="PaperSize">PaperSize_5x7</Property>
								<Property name="Item" type="PaperSize">PaperSize_Hagaki</Property>
								<Property name="Item" type="PaperSize">PaperSize_3.5x5</Property>
								<Property name="Item" type="PaperSize">PaperSize_L</Property>
								<Property name="Item" type="PaperSize">PaperSize_2L</Property>
								<Property name="Item" type="PaperSize">PaperSize_A5</Property>
								<Property name="Item" type="PaperSize">PaperSize_A6</Property>
							</Properties>
						</ComplexProperty>
						<Property name="SelectedItem" type="PaperSize">PaperSize_Letter</Property>
						<ComplexProperty name="Font" type="Font" resourceID="ComboBoxFontTable.NORMALFONT"/>
						<ComplexProperty name="BackColor" type="Color" resourceID="ComboBoxColorTable.BACKCOLOR"/>
						<ComplexProperty name="TextColor" type="Color" resourceID="ComboBoxColorTable.TEXT_COLOR" />
						<ComplexProperty name="TextHighlightColor" type="Color" resourceID="ComboBoxColorTable.TEXT_COLOR" />
						<ComplexProperty name="HighlightBackColor" type="Color" resourceID="ComboBoxColorTable.HIGHLIGHT_BACKCOLOR" />
						<ComplexProperty name="BorderColor" type="Color" resourceID="ComboBoxColorTable.BORDER_COLOR" />
						<ComplexProperty name="HighlightBorderColor" type="Color" resourceID="ComboBoxColorTable.HIGHLIGHT_BORDER_COLOR" />
						<Property name="ImageUp" type="Image">Combobox_arrow_reg.png</Property>
						<Property name="ImageDown" type="Image">Combobox_arrow_down.png</Property>
						<Property name="ImageHover" type="Image">Combobox_arrow_over.png</Property>
						<Property name="ImageDisabled" type="Image">Combobox_arrow_dis.png</Property>
					</Properties>
				</Control>
				<Control type="CheckBox" name="ConvertOCR">
					<Properties>
						<Property name="Text" type="String" resourceID="CustomScanPanelTable.CONVERTOCR"/>
						<Property name="Size" type="Size">250,17</Property>
						<Property name="Location" type="Point">40,290</Property>
						<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
						<Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
						<ComplexProperty name="Font" type="Font">
							<Properties>
								<Property name="FontName" type="String">Arial</Property>
								<Property name="Size" type="Float">9</Property>
							</Properties>
						</ComplexProperty>
						<ComplexProperty name="ForeColor" type="Color">
							<Properties>
								<Property name="ColorName" type="String">Black</Property>
							</Properties>
						</ComplexProperty> 
						<ComplexProperty name="BackColor" type="Color">
							<Properties>
								<Property name="ColorName" type="String">Transparent</Property>
							</Properties>
						</ComplexProperty>
					</Properties>
				</Control>
			</Controls>
			<SubContainers>
				<Container type="Panel" name="RadioButtonHolder">
					<Properties>
						<Property name="Size" type="Size">380,38</Property>
						<Property name="Location" type="Point">0,0</Property>
						
					</Properties>
					<Controls>
						<Control type="RadioButton" name="AlwaysPromptRB">
							<Properties>
								<Property name="Text" type="String" resourceID="PrefScanSettingsTable.ALWAYSPROMPTME"/>
								<Property name="Size" type="Size">300,17</Property>
								<Property name="Location" type="Point">5,5</Property>
								<Property name="Checked" type="Bool">True</Property>
								<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
								<Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
								<ComplexProperty name="Font" type="Font">
									<Properties>
										<Property name="FontName" type="String">Arial</Property>
										<Property name="Size" type="Float">9</Property>
									</Properties>
								</ComplexProperty>
								<ComplexProperty name="ForeColor" type="Color">
									<Properties>
										<Property name="ColorName" type="String">Black</Property>
									</Properties>
								</ComplexProperty> 
								<ComplexProperty name="BackColor" type="Color">
									<Properties>
										<Property name="ColorName" type="String">Transparent</Property>
									</Properties>
								</ComplexProperty>
								<ComplexProperty name="TextDisabledColor" type="Color">
									<Properties>
										<Property name="aRGB" type="String">255,232,232,232</Property>
									</Properties>
								</ComplexProperty> 
							</Properties>
						</Control>
						<Control type="RadioButton" name="AlwaysStartRB">
							<Properties>
								<Property name="Text" type="String" resourceID="PrefScanSettingsTable.ALWAYSSTART"/>
								<Property name="Size" type="Size">300,17</Property>
								<Property name="Location" type="Point">5,23</Property>
								<Property name="Checked" type="Bool">False</Property>
								<Property name="Anchor" type="AnchorStyles">Top,Left</Property>
								<Property name="TextAlign" type="ContentAlignment">MiddleLeft</Property>
								<ComplexProperty name="Font" type="Font">
									<Properties>
										<Property name="FontName" type="String">Arial</Property>
										<Property name="Size" type="Float">9</Property>
									</Properties>
								</ComplexProperty>
								<ComplexProperty name="ForeColor" type="Color">
									<Properties>
										<Property name="ColorName" type="String">Black</Property>
									</Properties>
								</ComplexProperty> 
								<ComplexProperty name="BackColor" type="Color">
									<Properties>
										<Property name="ColorName" type="String">Transparent</Property>
									</Properties>
								</ComplexProperty>
								<ComplexProperty name="TextDisabledColor" type="Color">
									<Properties>
										<Property name="aRGB" type="String">255,232,232,232</Property>
									</Properties>
								</ComplexProperty> 
							</Properties>
						</Control>
					</Controls>
				</Container>
			</SubContainers>
		</Container>
	</Layout>
</AppGui>